-S 0  -X RUN  -Q 0 -L 4   116 400
-S 0  -X RUN  -Q 0 -L 4   103 300
-S 0  -X RUN  -Q 0 -L 4   76 250
-S 1  -X RUN  -Q 1 -L 3   58 175
-S 1  -X RUN  -Q 1 -L 3   53 200
-S 2  -X RUN  -Q 2 -L 2   52 250
-S 2  -X RUN  -Q 2 -L 2   43 200
-S 1  -X RUN  -Q 3 -L 2   42 400
-S 1  -X RUN  -Q 3 -L 2   39 150
-S 4  39 400
-S 3  29 100
-S 3  27 200
-S 4  24 250
-S 3  20 100
-S 3  19 100
-S 3  17 125
-S 4  13 400
